U++ - Bug #408
ThelDE Svn sync strangely changes window focus
01/01/2013 02:12 PM - Miroslav Fidler

Status: Approved Start date:
Priority: Normal Due date:
Assignee: Miroslav Fidler % Done:
Category: U++/gtk Estimated time:
Target version: Spent time:

01/01/2013

0%
0.00 hour
0.00 hour

Description

History

#1 - 01/03/2013 08:53 PM - Miroslav Fidler

After Find window also has problems with focus oscilation.

#2 - 01/12/2013 05:14 PM - Miroslav Fidler
- Status changed from New to Approved

08/23/2025

1/1




